Max CVSS 4.7 Min CVSS 4.7 Total Count2
IDCVSSSummaryLast (major) updatePublished
CVE-2010-4343 4.7
drivers/scsi/bfa/bfa_core.c in the Linux kernel before 2.6.35 does not initialize a certain port data structure, which allows local users to cause a denial of service (system crash) via read operations on an fc_host statistics file. Per: http://cwe.m
10-10-2018 - 20:08 29-12-2010 - 18:00
Back to Top Mark selected
Back to Top